# GP | SEO
!robots.txt
yandex_*.html
yandex_turbo.xml
turbo_yandex.xml
google*.html
sitemap*.xml




# GP | Bitrix
upload/
urlrewrite.php
.htaccess
.htaccess.restore
.access.php
bitrix/*
bitrix/php_interface/dbconn.php
/bitrix/.settings.php
!bitriex/modules/main/include/prolog.php # вирус пишет сюда
!bitrix/license_key.php
!bitrix/urlrewrite.php
!bitrix/bitrix.php
!bitrix/templates/
!bitrix/components/
!bitrix/pagen.php
!bitrix/index.php
!bitrix/header.php
!bitrix/footer.php
!bitrix/php_interface/
!bitrix/local/
!bitrix/themes/
!bitrix/php_interface/init.php
bitrix/templates/landing24/
bitrix/templates/learning/
bitrix/components/bitrix/




# GP | Files ext
*.sql
*.sql.gz
*.tgz
*.tar.gz
*.tar.*
*.gz.*
*.tar
*.rar
*.zip
*.mp3
*.mp4
*.webm
*.mov
*.MOV
*.wav
*.flv
*.db
*.psd
*.pdf
*.doc
*.docx
*.txt
*.text
*.log
*.config
*.xml
*.tbk
*.csv
*.json
*.xls
*.xlsx




# GP | Dirs & files
bower_components/
node_modules/
nbproject/
cache/
.cache/
phpMyAdmin-*
timthumb_cache/
webstat/
.idea/
.csscomb.json
.htaccess
sitemap*.xml
sftp-config.json
robots.txt*
robots-*.txt
bower.json
.bowerrc
backup_rsync/
.bash_history
.idea/
.fleet/
.DS_Store
.config/
.bash*
.vim*
test/
test*.php
gp-test*/
gp-test*.php
_*
.*_lock


# Node-js скрипт для индексации 100 url в сутки
.google-indexing/
